.c2a_btn {
    display: inline-block;
    vertical-align: top;
    border-radius: 3px;
    border: 1px solid $primaryColor;
    text-align: center;
    font-size: 14px;
    font-weight: 200;
    line-height: 14px;
    padding: 9px;
    color: $primaryColor;
    text-transform: uppercase;
    background: transparent;

    &.large {
        width: 100%;
    }
}